<?php
$header_layout = get_theme_mod('header_layout_setting', 'layout-1');

?>

    <div class="data-[active=true]:block data-[active=false]:animate-overlay fixed inset-0 bg-overlay overflow-hidden"
         data-type="overlay" data-active="false"
    ></div>

<?php
get_template_part("parts/login/login");
get_template_part("parts/header/" . $header_layout);